package com.sf.day09.homework.impl;

import com.sf.day09.homework.FightAble;

public class Soldier implements FightAble {
    @Override
    public void specialFight() {
        System.out.println("武器攻击");
    }
}
